@charset "utf-8";

* {
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
	.backTopBtn{
		display: none;
		position: fixed;
		bottom: 75px;
		right: 20px;
		z-index: 9999;
	}

	.backTopBtn a{
        background: url(/img/common/icon_pagetop_arrow.png) no-repeat center 5px;
        background-size: 16.8px 12px;
        background-color: #FFF;
        border: 1px solid #1565C0;
        border-radius: 50%;
        display: block;
        width: 63px;
        height: 63px;
        font-size: 12px;
        text-align: center;
        line-height: 1.2;
        padding-top: 20px;
        color: #1565C0;
        font-weight: bold;
        box-sizing: border-box;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .16);
	}
}

/* **********  breadcrumb ********** */
.breadcrumb {
	color: #000;
	font-size: .625rem;
	display: flex;
	flex-wrap: wrap;
	text-align: start;
	justify-content: flex-start;
	white-space: nowrap;    
    font-size: 12px;
}
.breadcrumb li a::after{
	content: ">";
	color: #333;
	display: inline-block;
	margin: 0 10px;
}
.breadcrumb li a{
	color: #1565C0;
}
.breadcrumbArea{
	margin: 20px auto 0;
}
@media screen and (max-width: 767px) {
    .breadcrumbArea{
		padding: 0;
	}
}

h1.title {
    position: relative;
    padding: 30px;
    font-size: 32px;
    font-weight: bold;
    line-height: 40px;
    max-width: 1240px;
    margin: 0 auto;
    width: 100%;
}
.contentAreaInner {
    max-width: 1240px;
    margin: 0 auto;
    width: 100%;
    text-align: left;
    padding: 0 20px;
}
h1.title + .contentArea .contentTitle {
    margin-top: 0;
}
.contentTitle {
    box-sizing: border-box;
    border-bottom: 2px solid #CCC;
    font-size: 1.75rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    padding-bottom: 10px;
    position: relative;
    margin: 100px 0 40px;
}
.contentTitle::after {
    content: "";
    width: 250px;
    height: 2px;
    display: block;
    background: #1565C0;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.contentTitle .label_new {
    font-size: 20px;
    background: #FEB300;
    color: #fff;
    font-weight: bold;
    width: 85px;
    display: inline-block;
    text-align: center;
    padding: 2px;
    margin-left: 20px;
}
@media screen and (max-width: 767px) {
    h1.title + .contentArea .contentTitle {
        margin-bottom: 25px;
    }
    .contentTitle {
        margin: 60px 0 40px;
    }
}

/* **********  bgContentTitle ********** */
.bgContentTitle{
	font-size: 1.5rem;
	font-weight: bold;
	padding: 14px 20px;
	background-color: #F2F9FF;
	margin: 80px 0 40px;
}
.bgContentTitle._yellow{
	background-color: #FFF7D7;
}
@media screen and (max-width: 767px) {	
	.bgContentTitle{
		margin: 60px 0 30px;
		font-size: 1.25rem;
        padding: 12px 20px;
	}
}

.searchBtnArea {
    display: flex;
    justify-content: space-between;
}
.searchBtnArea a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0 0;
    padding: 26px 40px 26px 70px;
    font-size:22px;
    font-weight: bold;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    position: relative;
    width: calc((100% - 40px) / 3);
    text-align: center;
}
.content .searchBtnArea a {
    margin-top: 0;
}
.searchBtnArea.other_product_btn a {
    margin-top: 0;
}
.searchBtnArea a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.searchBtnArea a:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 60px;
    top: calc(50% - 30px);
    left: 20px;
}
.searchBtnArea a.icon_category:before {
    background: url(/products/img/icon_searchBtnArea_01.svg) no-repeat;
    background-size: contain;
}
.searchBtnArea a.icon_mokuteki:before {
    background: url(/products/img/icon_searchBtnArea_02.svg) no-repeat;
    background-size: contain;
}
.searchBtnArea a.icon_scene:before {
    background: url(/products/img/icon_searchBtnArea_03.svg) no-repeat;
    background-size: contain;
}
.searchBtnArea a::after {
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 20px;
    top: calc(50% - 8px);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}
.searchBtnArea .anchorLink{
    border: 0;
    border-bottom: 1px solid #CCCCCC;
    border-radius: 0;
}
.searchBtnArea .anchorLink::after{
	width: 16px;
    height: 16px;
    right: 4px;
    top: calc(50% - 6px);
    background: url(/products/img/icon_blue_arrow_bottom.svg) no-repeat;
}
.searchBtnArea .anchorLink.clr_org::after{
    background: url(/products/img/icon_org_arrow_bottom.svg) no-repeat;
}
.searchBtnArea.noneIconMenuBox{
    gap: 20px;
    justify-content: flex-start;
    flex-wrap: wrap;
    max-width: 890px;
    margin: auto;
}
.searchBtnArea.noneIconMenuBox a{
    font-size: 16px;
    padding: 16px 24px 16px 0;
    justify-content: normal;
    width: 100%;
    max-width: 200px;
}
@media screen and (max-width: 1250px) {
    .searchBtnArea a:before {
        width: 50px;
        height: 50px;
        top: calc(50% - 25px);
		left: 8px;
    }
}
@media screen and (max-width: 767px) {
    .searchBtnArea {
        flex-wrap: wrap;
    }
    .searchBtnArea a {
        width: 100%;
        margin: 10px 0 0;
        font-size: 16px;
        padding: 15px 16px;
    }
    .searchBtnArea a:first-of-type {
        margin-top: 30px;
    }
    .content .searchBtnArea a,
    .searchBtnArea.other_product_btn a {
        margin-top: 10px;
    }
    .content .searchBtnArea a:first-of-type {
        margin-top: 0;
    }
    .searchBtnArea.other_product_btn a:first-of-type {
        margin-top: -10px;
    }
    .searchBtnArea a:before {
		width: 46px;
        height: 46px;
        top: calc(50% - 23px);
        left: 16px;
    }
	.searchBtnArea.noneIconMenuBox{	
		margin-top: 24px;
	}
	.searchBtnArea.noneIconMenuBox a{
        margin-top: 0;
		width: calc((100% - 20px) / 2);
	}
}

/* **********  searchFormArea ********** */
.searchFormArea {
    background-color: #FAF9F5;
    display: flex;
    align-items: center;
    padding: 40px;
    margin-top: 40px;
}
.searchFormArea p {
    font-size: 22px;
    min-width: 220px;
    margin-right: 20px;
    font-weight: 500;
}
.searchFormArea form {
    width: 50%;
    display: flex;
}
.searchFormArea .iSearchAssist {
    border: 1px solid #1565C0;
    border-radius: 6px 0 0 6px;
    height: 55px;
    width: calc(100% - 55px);
    max-width: 510px;
    font-size: 15px;
    padding-left: 15px;
}
.searchFormArea label {
    display: inline-block;
    width: 55px;
    height: 55px;
    border-radius: 0 6px 6px 0;
    background-color: #1565C0;
    cursor: pointer;
    position: relative;
}
.searchFormArea label input {
    display: none;
}
.searchFormArea label::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 19px;
    right: calc(50% - 10px);
    top: calc(50% - 10px);
    background: url(/products/img/icon_search.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .searchFormArea {
        flex-wrap: wrap;
        justify-content: center;
        margin: 30px 0 60px;
        padding: 25px 5% 35px;
    }
    .content .searchFormArea {
        padding: 25px 17px 35px;
    }
    .searchFormArea p {
        font-size: 18px;
        min-width: auto;
        margin-right: 0;
        text-align: center;
    }
    .searchFormArea form {
        text-align: center;
        width: 100%;
        margin: auto;
        margin-top: 15px;
    }
}
/* **********  button ********** */
.normalBtnArea {
    margin: 80px auto 100px;
}
.normalBtn{
	text-align: center;
}
.normalBtn a{
    position: relative;
    max-width: 280px;
    width: 100%;
    display: inline-block;
    padding: 14px 36px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-weight: 500;
    border-radius: 24px;
}
.normalBtn a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.normalBtn a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .normalBtnArea {
        margin: 40px auto 60px;
    }
}

.itemArea {
    display: flex;
    flex-wrap: wrap;
}
.itemArea .item {
    display: inline-block;
    width: calc((100% - 96px) /4);
    margin-right: 32px;
    margin-bottom: 40px;
}
.itemArea .item:nth-of-type(4n) {
    margin-right: 0px;
}
.itemArea a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.itemArea .item img {
    width: 100%;
    height: auto;
    border-radius: 14px;
}
.itemArea .item img.smallRadius {
    border-radius: 7px;
}
.itemArea .item .text {
    font-size: 14px;
    margin-top: 20px;
}

/* itemArea共通 */
@media screen and (max-width: 767px) {
    .itemArea .item .text {
        font-size: 15px;
        margin-top: 11px;
    }
}

/* itemArea:not(.sliderArea) */
@media screen and (max-width: 767px) {
    .itemArea:not(.sliderArea) .item {
        width: calc((100% - 11px) /2);
        margin-right: 11px;
        margin-bottom: 30px;
    }
    .itemArea:not(.sliderArea) .item:nth-of-type(2n),
    .itemArea:not(.sliderArea) .item:nth-of-type(4n) {
        margin-right: 0px;
    }
}

/* sliderArea */
@media screen and (max-width: 767px) {
    .itemArea.sliderArea {
        display: block;
    }
    .itemArea.sliderArea .item {
        width: auto;
        margin: unset;
    }
    .itemArea.sliderArea .item:nth-of-type(4n) {
        margin-right: unset;
    }
    .sliderArea {
        padding: 0;
    }
    .sliderArea .item {
		margin: 15px !important;
    }
    .sliderArea .item a {
        display: inline-block;
        width: 100%;
    }
    .itemArea.sliderArea .item:nth-of-type(2n),
    .itemArea.sliderArea .item:nth-of-type(4n) {
        margin-right: 32px;
    }
	.sliderArea .prev-arrow,
	.sliderArea .next-arrow {
	    position: absolute;
	    top: 50%;
	    width: 40px;
	    z-index: 100;
		transform: translateY(-50%);
        cursor: pointer;
	}
	.sliderArea .prev-arrow {
	    left: 0;
	}
	
	.sliderArea .next-arrow {
	    right: 0;
	}
}